CS-Cart 'product_id' Parameter SQL Injection Vulnerability

Bugtraq ID: 34048
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 09 2009 12:00AM
Updated: Mar 11 2009 09:06PM
Credit: netsoul
Vulnerable: CS-Cart CS-Cart 2.0 Beta 3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus